{
  "database": "4d",
  "parameter": {"productionLotArr": []},
  "query": [
    "wpa_production_lot",
    "in",
    "productionLotArr"
  ],
  "field": [
    "wpa_production_lot",
    "wpa_work_phase_est_id",
    "wpa_work_time__amount"
  ]
}
